Loading...
Searching...
No Matches
trti2: triangular inverse, level 2
LAPACK » Linear solve, AX = B » Triangular computational routines (solve, cond, etc.)
Collaboration diagram for trti2: triangular inverse, level 2:

## Functions

subroutine | ctrti2 (uplo, diag, n, a, lda, info)
| CTRTI2 computes the inverse of a triangular matrix (unblocked algorithm).
subroutine | dtrti2 (uplo, diag, n, a, lda, info)
| DTRTI2 computes the inverse of a triangular matrix (unblocked algorithm).
subroutine | strti2 (uplo, diag, n, a, lda, info)
| STRTI2 computes the inverse of a triangular matrix (unblocked algorithm).
subroutine | ztrti2 (uplo, diag, n, a, lda, info)
| ZTRTI2 computes the inverse of a triangular matrix (unblocked algorithm).

## Detailed Description